.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0cd3459d-16f7-f9ed-1418-e6e699e4a194 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76fb752f-37d7-ebe9-9e22-837572315348 {

}
.navTarget .lp-breadcrumb-primary{
    position:sticky;
    top:calc(var(--spacer-6) + 65px);
    background-color:#fff;
    z-index:9;
}
.cadmin.control-menu-container + div.d-flex .navTarget{
    top:calc(var(--spacer-6) + 121px);
}.lfr-layout-structure-item-be8e4e72-b1ef-f973-c8e0-58e1fa49e5c6 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ec5d7e8-6617-fbb6-887b-34a30f0adbbf {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-21291f9d-afa8-a8fa-3d30-0204561b4112 {
margin-top: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-a908de80-7aab-36eb-f7c7-1b5828720199 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38cd6a07-9a6a-1f4e-866e-8e5f032f4d82 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc6df301-c7fe-cd4f-2bb5-77e32f7913b7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77890109-7680-0dbc-639d-f2ddb81ccee1 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-728cd9bc-3257-6bf5-2fd3-6c9413c7f9dc) !important;
}
.lfr-layout-structure-item-06374f15-f12a-8f38-f535-a33f5c12c0bc {
margin-top: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-82586f72-23f3-8b58-a23d-cfd927495ccf {
color: var(--primary) !important;
}
.lfr-layout-structure-item-65ca936f-34c5-0d0b-d562-3d3a86acaf89 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-61f19dd2-14a3-8189-309e-a5f7dc3e7e24 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e6e15cd-8c1a-c953-393a-578f1171e251 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708be9f5-fdeb-6fd2-23c3-4b8fae52f8b6 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33c978d5-9f44-2b83-7e7c-a3963a09be61 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d43781cc-eaa3-7ca7-2be0-16a2a8630cb3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79e4a30d-8112-33b3-a838-1e6d42dccc68 {
padding-bottom: var(--spacer-5,3rem) !important;
}
header#banner{
z-index:99
}.lfr-layout-structure-item-6b55366c-f9e6-46db-0884-dc04aa5300f9 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
